@import url("http://fonts.cdnfonts.com/css/gilroy-bold");
.header {
  margin: 0 auto; }

.nav {
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-family: "Gilroy-Bold", sans-serif;
  line-height: 22px;
  height: 66px;
  border-bottom: 1px solid #828282;
  padding: 0; }
  .nav_lk {
    list-style: none; }
    .nav_lk a {
      text-decoration: none;
      color: #828282; }
      .nav_lk a:hover {
        color: #070707;
        transition: 0.2s ease-in; }

.top_info {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin-top: 2.2em; }
.top_name {
  display: block;
  width: 4.9em;
  font-family: "Gilroy-Bold";
  font-size: 54px;
  line-height: 59px;
  margin: 0; }
.top_occupation {
  width: 9.6em;
  font-family: "Gilroy-Medium", sans-serif;
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 0.5em; }
.top_language {
  padding: 3rem 0 0 1.5em;
  font-family: "Gilroy-Bold", sans-serif;
  font-size: 16px;
  line-height: 20px;
  transform: rotate(-90deg);
  color: #828282;
  display: flex; }
  .top_language .ru {
    border-right: 0.5px solid #828282;
    padding-right: 0.5em;
    cursor: pointer; }
    .top_language .ru:hover {
      color: #070707;
      border-right: 1px solid #070707;
      transition: 0.2s ease-in; }
  .top_language .eng {
    border-left: 0.5px solid #828282;
    padding-left: 0.5em;
    cursor: pointer; }
    .top_language .eng:hover {
      color: #070707;
      border-left: 1px solid #070707;
      transition: 0.2s ease-in; }
.top_img {
  margin: 2.8em 0 5.8em 0; }
  .top_img img {
    width: 100%; }

.about {
  text-align: center;
  padding: 6.7em 0 5.9em 0; }
  .about_text {
    margin-top: 1em;
    font-family: "Gilroy-Medium", sans-serif;
    font-size: 18px;
    line-height: 22px;
    text-align: center; }
    .about_text_i {
      max-width: 27em;
      margin: 2em auto; }
  .about-wrapper {
    background-color: #F6F6F6; }

.skills-title {
  margin-top: 5.1rem; }
.skills_text {
  line-height: 22px;
  text-align: center;
  font-size: 18px;
  font-family: "Gilroy-Medium", sans-serif;
  margin-top: 3.8rem; }
.skills_list {
  display: flex;
  justify-content: space-between;
  padding: 0;
  margin: 4.6rem 0 6.1rem 0; }
  .skills_list li {
    list-style: none;
    display: flex;
    flex-direction: column;
    align-items: center; }
    .skills_list li img {
      width: 5rem;
      height: 5rem; }
    .skills_list li p {
      text-align: center;
      margin-top: 1.3rem;
      font-family: "Gilroy-Bold", sans-serif;
      font-size: 14px;
      line-height: 17px;
      color: #828282; }
.skills_rating {
  display: flex;
  justify-content: space-between;
  padding: 0;
  gap: 0.5rem; }
  .skills_rating li {
    list-style: none; }

body {
  margin: 0;
  padding: 0;
  font-size: 18px; }

.container {
  width: 942px;
  margin: 0 auto; }

.title {
  font-family: "Gilroy-Bold", sans-serif;
  font-size: 36px;
  line-height: 42px;
  text-align: center; }

/*# sourceMappingURL=style.css.map */
